html {
	scroll-behavior: smooth
}

:root {}

.brxe-container {
	padding-right: 90px;
	padding-left: 90px;
	width: 1470px
}

.woocommerce main.site-main {
	width: 1470px
}

#brx-content.wordpress {
	width: 1470px
}

body {
	font-family: "Verlag";
	font-weight: 400;
	font-size: 21px;
	line-height: 1.3;
	color: var(--bricks-color-gdirjo)
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Ashbury W01";
	font-weight: 500;
	line-height: 1.1
}

h1 {
	font-size: 1.9em
}

h2 {
	font-size: 1.6em
}

h3 {
	font-size: 1.3em
}

h4 {
	font-size: 1.2em
}

html {
	background-color: var(--bricks-color-xlyjow)
}

body {
	background: none
}

.bricks-button:not([class*="bricks-background-"]):not([class*="bricks-color-"]):not(.outline) {
	background-color: var(--bricks-color-gdirjo)
}

.bricks-button {
	transition: all 0.3s ease-in-out;
	color: var(--bricks-color-hkyhgx);
	font-size: 0.76em;
	padding-right: 1.45em;
	padding-left: 1.45em
}

.bricks-button:not([class*="bricks-background-"]):not([class*="bricks-color-"]):not(.outline):hover {
	background-color: var(--bricks-color-hkyhgx)
}

.bricks-button:hover {
	color: var(--bricks-color-gdirjo)
}

.woocommerce .button,
body:not(.woocommerce) .product_type_variable,
body:not(.woocommerce) .product_type_grouped,
body:not(.woocommerce) .product_type_external,
body:not(.woocommerce) .product_type_simple,
body:not(.woocommerce) .brx-popup-content:not(.woocommerce) form.cart .single_add_to_cart_button,
body:not(.woocommerce) .brxe-woocommerce-mini-cart .woocommerce-mini-cart__buttons .button {
	background-color: var(--bricks-color-gdirjo);
	color: var(--bricks-color-hkyhgx)
}

.woocommerce .button:hover,
body:not(.woocommerce) .product_type_variable:hover,
body:not(.woocommerce) .product_type_grouped:hover,
body:not(.woocommerce) .product_type_external:hover,
body:not(.woocommerce) .product_type_simple:hover,
body:not(.woocommerce) .brx-popup-content:not(.woocommerce) form.cart .single_add_to_cart_button:hover,
body:not(.woocommerce) .brxe-woocommerce-mini-cart .woocommerce-mini-cart__buttons .button:hover {
	background-color: var(--bricks-color-hkyhgx);
	color: var(--bricks-color-gdirjo)
}

.woocommerce-notices-wrapper .woocommerce-message,
.woocommerce-NoticeGroup .woocommerce-message {
	color: var(--bricks-color-gdirjo);
	border: 1px solid var(--bricks-color-qtakpn);
	margin-top: 33px
}

.woocommerce-notices-wrapper .woocommerce-message a,
.woocommerce-NoticeGroup .woocommerce-message a.button {
	color: var(--bricks-color-gdirjo)
}

@media (max-width: 1290px) {
	.brxe-container {
		padding-right: 40px;
		padding-left: 40px
	}

	body {
		font-size: 20px
	}
}

@media (max-width: 1080px) {
	.brxe-container {
		padding-right: 30px;
		padding-left: 30px
	}

	body {
		font-size: 19px
	}
}

@media (max-width: 640px) {
	.brxe-container {
		padding-right: 20px;
		padding-left: 20px
	}

	body {
		font-size: 18px
	}

	h1 {
		font-size: 1.6em
	}

	h2 {
		font-size: 1.3em
	}

	h3 {
		font-size: 1.2em
	}
}

.txt19 {
	font-size: 19px;
	line-height: 1.1
}

.pd-bot-100 {
	padding-bottom: 100px
}

@media (max-width: 1080px) {
	.pd-bot-100 {
		padding-bottom: 70px
	}
}

@media (max-width: 640px) {
	.pd-bot-100 {
		padding-bottom: 55px
	}
}

.txt23 {
	font-size: 23px
}

@media (max-width: 1080px) {
	.txt23 {
		font-size: 21px
	}
}

@media (max-width: 640px) {
	.txt23 {
		font-size: 20px
	}
}

:root {
	--bricks-color-hkyhgx: #ffffff;
	--bricks-color-xlyjow: #e8e4df;
	--bricks-color-qtakpn: #cfc8c0;
	--bricks-color-exjooh: #545454;
	--bricks-color-qeaqqv: #2f2e2c;
	--bricks-color-ossvdg: #1e1e1e;
	--bricks-color-gdirjo: #000000;
	--bricks-color-phdajv: rgba(207, 200, 192, 0.36);
}

#brxe-mjkdhp {
	width: 90px
}

@media (max-width: 1080px) {
	#brxe-mjkdhp {
		width: 70px;
		min-width: 65px
	}
}

@media (max-width: 640px) {
	#brxe-mjkdhp {
		width: 65px
	}
}

#brxe-ptullx .bricks-nav-menu>li {
	margin-left: 0
}

#brxe-ptullx .bricks-nav-menu {
	gap: 19px
}

#brxe-ptullx .bricks-nav-menu>li>a {
	text-transform: uppercase;
	color: var(--bricks-color-hkyhgx);
	font-size: 17px;
	border-bottom: 2px solid rgba(255, 255, 255, 0);
	padding-bottom: 1px
}

#brxe-ptullx .bricks-nav-menu>li>.brx-submenu-toggle>* {
	text-transform: uppercase;
	color: var(--bricks-color-hkyhgx);
	font-size: 17px;
	padding-bottom: 1px
}

#brxe-ptullx .bricks-nav-menu .current-menu-item>a {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-ptullx .bricks-nav-menu .current-menu-item>.brx-submenu-toggle {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-ptullx .bricks-nav-menu>.current-menu-parent>a {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-ptullx .bricks-nav-menu>.current-menu-parent>.brx-submenu-toggle {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-ptullx .bricks-nav-menu>.current-menu-ancestor>a {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-ptullx .bricks-nav-menu>.current-menu-ancestor>.brx-submenu-toggle {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-ptullx .bricks-nav-menu>li>.brx-submenu-toggle {
	border-bottom: 2px solid rgba(255, 255, 255, 0)
}

#brxe-ptullx .bricks-nav-menu>li:hover>a {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-ptullx .bricks-nav-menu>li:hover>.brx-submenu-toggle {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-ptullx .bricks-nav-menu .sub-menu .menu-item {
	background-color: var(--bricks-color-gdirjo)
}

#brxe-ptullx .bricks-nav-menu .sub-menu a {
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px
}

#brxe-ptullx .bricks-nav-menu .sub-menu button {
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px
}

#brxe-ptullx .bricks-nav-menu .sub-menu>li>a {
	line-height: 0.5em
}

#brxe-ptullx .bricks-nav-menu .sub-menu>li>.brx-submenu-toggle>* {
	line-height: 0.5em
}

#brxe-ptullx .bricks-nav-menu .sub-menu .menu-item:hover {
	background-color: var(--bricks-color-ossvdg)
}

#brxe-ptullx .bricks-nav-menu .sub-menu>.current-menu-item>a {
	background-color: var(--bricks-color-qeaqqv);
	border-bottom-width: 0px
}

#brxe-ptullx .bricks-nav-menu .sub-menu>.current-menu-item>.brx-submenu-toggle {
	background-color: var(--bricks-color-qeaqqv);
	border-bottom-width: 0px
}

#brxe-ptullx .bricks-nav-menu .sub-menu>.current-menu-ancestor>a {
	background-color: var(--bricks-color-qeaqqv);
	border-bottom-width: 0px
}

#brxe-ptullx .bricks-nav-menu .sub-menu>.current-menu-ancestor>.brx-submenu-toggle {
	background-color: var(--bricks-color-qeaqqv);
	border-bottom-width: 0px
}

@media (max-width: 1080px) {
	#brxe-ptullx .bricks-mobile-menu-toggle {
		color: var(--bricks-color-hkyhgx);
		width: 40px !important
	}

	#brxe-ptullx .bricks-mobile-menu-toggle .bar-top {
		width: 40px !important
	}

	#brxe-ptullx .bricks-mobile-menu-toggle .bar-center {
		width: 40px !important
	}

	#brxe-ptullx .bricks-mobile-menu-toggle .bar-bottom {
		width: 40px !important
	}
}

#brxe-lzegqw .bricks-nav-menu>li {
	margin-left: 0
}

#brxe-lzegqw .bricks-nav-menu {
	gap: 33px
}

#brxe-lzegqw .bricks-nav-menu>li>a {
	text-transform: uppercase;
	color: var(--bricks-color-hkyhgx);
	border-bottom: 2px solid rgba(255, 255, 255, 0);
	padding-bottom: 1px
}

#brxe-lzegqw .bricks-nav-menu>li>.brx-submenu-toggle>* {
	text-transform: uppercase;
	color: var(--bricks-color-hkyhgx);
	padding-bottom: 1px
}

#brxe-lzegqw .bricks-nav-menu .current-menu-item>a {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-lzegqw .bricks-nav-menu .current-menu-item>.brx-submenu-toggle {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-lzegqw .bricks-nav-menu>.current-menu-parent>a {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-lzegqw .bricks-nav-menu>.current-menu-parent>.brx-submenu-toggle {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-lzegqw .bricks-nav-menu>.current-menu-ancestor>a {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-lzegqw .bricks-nav-menu>.current-menu-ancestor>.brx-submenu-toggle {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-lzegqw .bricks-nav-menu>li>.brx-submenu-toggle {
	border-bottom: 2px solid rgba(255, 255, 255, 0)
}

#brxe-lzegqw .bricks-nav-menu>li:hover>a {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-lzegqw .bricks-nav-menu>li:hover>.brx-submenu-toggle {
	border-bottom: 2px solid var(--bricks-color-hkyhgx)
}

#brxe-lzegqw .bricks-nav-menu .sub-menu .menu-item {
	background-color: var(--bricks-color-gdirjo)
}

#brxe-lzegqw .bricks-nav-menu .sub-menu a {
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px
}

#brxe-lzegqw .bricks-nav-menu .sub-menu button {
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px
}

#brxe-lzegqw .bricks-nav-menu .sub-menu>li>a {
	line-height: 0.5em
}

#brxe-lzegqw .bricks-nav-menu .sub-menu>li>.brx-submenu-toggle>* {
	line-height: 0.5em
}

#brxe-lzegqw .bricks-nav-menu .sub-menu .menu-item:hover {
	background-color: var(--bricks-color-ossvdg)
}

#brxe-lzegqw .bricks-nav-menu .sub-menu>.current-menu-item>a {
	background-color: var(--bricks-color-qeaqqv);
	border-bottom-width: 0px
}

#brxe-lzegqw .bricks-nav-menu .sub-menu>.current-menu-item>.brx-submenu-toggle {
	background-color: var(--bricks-color-qeaqqv);
	border-bottom-width: 0px
}

#brxe-lzegqw .bricks-nav-menu .sub-menu>.current-menu-ancestor>a {
	background-color: var(--bricks-color-qeaqqv);
	border-bottom-width: 0px
}

#brxe-lzegqw .bricks-nav-menu .sub-menu>.current-menu-ancestor>.brx-submenu-toggle {
	background-color: var(--bricks-color-qeaqqv);
	border-bottom-width: 0px
}

#brxe-lzegqw .bricks-nav-menu>li.menu-item-has-children>.brx-submenu-toggle button[aria-expanded] {
	font-size: 14px
}

@media (max-width: 1080px) {
	#brxe-lzegqw .bricks-mobile-menu-toggle {
		color: var(--bricks-color-hkyhgx);
		width: 40px !important
	}

	#brxe-lzegqw .bricks-mobile-menu-toggle .bar-top {
		width: 40px !important
	}

	#brxe-lzegqw .bricks-mobile-menu-toggle .bar-center {
		width: 40px !important
	}

	#brxe-lzegqw .bricks-mobile-menu-toggle .bar-bottom {
		width: 40px !important
	}

	#brxe-lzegqw {
		display: none
	}
}

#brxe-nvbmwa {
	color: var(--bricks-color-hkyhgx);
	fill: var(--bricks-color-hkyhgx);
	font-size: 40px;
	display: none
}

@media (max-width: 1080px) {
	#brxe-nvbmwa {
		display: flex;
		cursor: pointer
	}
}

@media (max-width: 640px) {
	#brxe-nvbmwa {
		margin-top: -3px
	}
}

#brxe-iqmdmd .x-search-form {
	--x-header-transiton: 400ms
}

#brxe-iqmdmd button.x-header-search_toggle-open {
	color: var(--bricks-color-hkyhgx);
	padding-top: 0;
	padding-bottom: 0
}

#brxe-kqsamh {
	color: var(--bricks-color-hkyhgx);
	fill: var(--bricks-color-hkyhgx);
	font-size: 20px;
	margin-bottom: 8px
}

#brxe-orkjbz .mini-cart-link i {
	color: var(--bricks-color-hkyhgx);
	font-size: 20px
}

#brxe-orkjbz {
	margin-top: -7px
}

#brxe-orkjbz .woocommerce-mini-cart-item a:not(.remove) {
	font-weight: 400;
	font-size: 19px
}

#brxe-orkjbz .cart-detail .woocommerce-mini-cart__buttons .button {
	background-color: var(--bricks-color-qtakpn);
	color: var(--bricks-color-gdirjo)
}

#brxe-orkjbz .bricks-mini-cart-close {
	padding-top: 15px;
	padding-right: 15px
}

#brxe-orkjbz .mini-cart-link .cart-icon .cart-count {
	color: var(--bricks-color-gdirjo)
}

#brxe-orkjbz .cart-count {
	background-color: var(--bricks-color-xlyjow)
}

#brxe-orkjbz .widget_shopping_cart_content {
	padding-top: 90px
}

@media (max-width: 640px) {
	#brxe-orkjbz .cart-detail {
		width: 90%
	}
}

#brxe-lcibwx {
	flex-direction: row;
	column-gap: 22px;
	width: auto;
	align-items: center
}

@media (max-width: 640px) {
	#brxe-lcibwx {
		flex-direction: row
	}
}

#brxe-dsoiuh {
	display: flex;
	column-gap: 22px;
	align-items: flex-end;
	flex-direction: column;
	row-gap: 17px;
	width: auto
}

@media (max-width: 640px) {
	#brxe-dsoiuh {
		flex-direction: column;
		align-items: flex-end;
		row-gap: 9px;
		justify-content: space-between
	}
}

#brxe-kulifb {
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	column-gap: 22px
}

#brxe-obglaf[data-x-sticky-active*=true] {
	background: #000000 !important;
	height: 90px !important
}

#brxe-obglaf {
	height: 130px;
	--x-sticky-header-height: 90px !important;
	transition: all 0.3s ease-in-out;
	background-color: var(--bricks-color-gdirjo)
}

@media (max-width: 1080px) {
	#brxe-obglaf {
		height: 100px;
		--x-sticky-header-height: 80px !important
	}

	#brxe-obglaf[data-x-sticky-active*=true] {
		height: 80px !important
	}
}

@media (max-width: 640px) {
	#brxe-obglaf {
		height: 90px
	}
}

#brxe-arspgi {
	font-size: 30px;
	margin-top: -3px
}

@media (max-width: 640px) {
	#brxe-arspgi {
		font-size: 20px
	}
}

#brxe-vsmzbg {
	font-size: 20px
}

@media (max-width: 640px) {
	#brxe-vsmzbg {
		font-size: 16px
	}
}

#brxe-svrrdv {
	flex-direction: row;
	flex-wrap: nowrap;
	column-gap: 15px;
	align-items: center;
	justify-content: center;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: var(--bricks-color-qtakpn)
}

@media (max-width: 640px) {
	#brxe-svrrdv {
		column-gap: 10px;
		align-items: center
	}
}

#brxe-ucjemy {
	align-items: center
}

#brxe-cgcqqm:not(.tag),
#brxe-cgcqqm img {
	object-fit: cover;
	aspect-ratio: 1/1
}

#brxe-cgcqqm {
	width: 100%;
	height: 100%
}

#brxe-lbozrv {
	width: 200px
}

#brxe-farbga {
	max-width: 100%
}

#brxe-outuyp {
	margin-bottom: 1px
}

#brxe-zkwiiy {
	row-gap: 11px
}

#brxe-ayzpkv {
	padding-top: 55px;
	padding-right: 55px;
	padding-bottom: 55px;
	padding-left: 55px;
	background-color: var(--bricks-color-xlyjow);
	width: 636px;
	max-width: 100%;
	row-gap: 22px;
	margin-bottom: -150px;
	box-shadow: 1px 2px 5px 0 var(--bricks-color-phdajv);
	flex-direction: row;
	column-gap: 22px
}

@media (max-width: 1080px) {
	#brxe-ayzpkv {
		padding-top: 35px;
		padding-right: 35px;
		padding-bottom: 35px;
		padding-left: 35px
	}
}

@media (max-width: 640px) {
	#brxe-ayzpkv {
		padding-top: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
		padding-left: 20px;
		flex-wrap: nowrap
	}
}

#brxe-uwndnl {
	align-items: flex-start
}
/* ИЗМЕНИЛ */
/* #brxe-oqddau {
    background-position: bottom center;
    background-image: url(../../static/wp-content/uploads/2025/11/tienda-shop2.jpg);
    background-size: cover;
    height: 370px;
    justify-content: flex-end
} */

@media (max-width: 1080px) {
	#brxe-oqddau {
		height: 340px
	}
}

@media (max-width: 640px) {
	#brxe-oqddau {
		height: 300px
	}
}

#brxe-syuhrk {
	margin-bottom: 44px
}

#brxe-1f328d [class*="depth-"]:not([class*="depth-0"]) {
	margin-inline-start: 9px
}

@media (max-width: 1080px) {
	#brxe-1f328d {
		display: none
	}
}

#brxe-wexqel {
	position: sticky;
	top: 150px;
	width: auto;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 100px;
	border-right: 2px solid var(--bricks-color-qtakpn);
	line-height: 1.5
}

@media (max-width: 1080px) {
	#brxe-wexqel {
		border-right-width: 0;
		padding-bottom: 40px;
		width: 50%
	}
}

@media (max-width: 640px) {
	#brxe-wexqel {
		padding-right: 0;
		padding-bottom: 30px;
		width: 100%
	}
}

#brxe-ikxteg {
	width: 25%;
	position: relative;
	padding-right: 10px;
	padding-bottom: 1px
}

@media (max-width: 1080px) {
	#brxe-ikxteg {
		width: 100%
	}
}

.brxe-tjlcfz .brxe-pwoicu.brxe-image:not(.tag),
.brxe-tjlcfz .brxe-pwoicu.brxe-image img {
	aspect-ratio: 12/13;
	object-fit: cover
}

.brxe-tjlcfz .brxe-ixpouc.brxe-block {
	margin-bottom: 19px
}

.brxe-tjlcfz .brxe-qypqsa.brxe-heading {
	font-weight: 400;
	font-family: "Verlag"
}

.brxe-tjlcfz .brxe-nguish.brxe-text-basic {
	font-weight: 300;
	margin-bottom: 2px
}

.brxe-tjlcfz .brxe-lmcjkl.brxe-button {
	margin-top: 22px;
	color: var(--bricks-color-gdirjo);
	background-color: rgba(255, 255, 255, 0);
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0
}

.brxe-tjlcfz .brxe-ptxdeu.brxe-block {
	width: auto;
	border: 1px solid var(--bricks-color-qeaqqv);
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-color: var(--bricks-color-qtakpn);
	position: absolute;
	font-size: 12px;
	right: 0px;
	top: 0px
}

.brxe-tjlcfz.brxe-block {
	row-gap: 5px;
	position: relative
}

#brxe-oyxkoa {
	width: 75%;
	display: grid;
	align-items: initial;
	grid-gap: 70px 40px;
	grid-template-columns: repeat(auto-fill, minmax(222px, 1fr))
}

@media (max-width: 1080px) {
	#brxe-oyxkoa {
		width: 100%;
		grid-gap: 55px 25px
	}
}

@media (max-width: 640px) {
	#brxe-oyxkoa {
		grid-template-columns: 1fr 1fr;
		grid-gap: 45px 15px
	}
}

#brxe-tsgxtg {
	flex-direction: row;
	column-gap: 24px;
	align-items: stretch
}

@media (max-width: 1080px) {
	#brxe-tsgxtg {
		flex-direction: column
	}
}

#brxe-tfbyuk {
	padding-top: 200px
}

@media (max-width: 1080px) {
	#brxe-tfbyuk {
		padding-top: 180px
	}
}

@media (max-width: 640px) {
	#brxe-tfbyuk {
		padding-top: 170px
	}
}

#brxe-kpstqd {
	font-weight: 300;
	font-size: 17px;
	flex-direction: row;
	border-top: 1px solid var(--bricks-color-gdirjo);
	padding-top: 30px
}

#brxe-xwtcoc {
	line-height: 1.2
}

#brxe-dtafba {
	row-gap: 33px;
	width: 20%;
	align-items: flex-start
}

@media (max-width: 640px) {
	#brxe-dtafba {
		width: 40%
	}
}

#brxe-hzvqol .bricks-nav-menu {
	flex-direction: column
}

#brxe-hzvqol .bricks-nav-menu>li {
	margin-left: 0
}

#brxe-uflggd {
	row-gap: 33px;
	width: 20%;
	align-items: flex-start
}

@media (max-width: 640px) {
	#brxe-uflggd {
		width: 40%;
		display: none
	}
}

#brxe-ckvubv .bricks-nav-menu {
	flex-direction: column
}

#brxe-ckvubv .bricks-nav-menu>li {
	margin-left: 0
}

#brxe-fdjxjf {
	row-gap: 33px;
	width: 20%;
	align-items: flex-start
}

@media (max-width: 640px) {
	#brxe-fdjxjf {
		width: 40%;
		display: none
	}
}

#brxe-glyiky .bricks-nav-menu {
	flex-direction: column
}

#brxe-glyiky .bricks-nav-menu>li {
	margin-left: 0
}

#brxe-kuzunt {
	row-gap: 33px;
	width: 20%;
	align-items: flex-start
}

@media (max-width: 640px) {
	#brxe-kuzunt {
		width: 40%
	}
}

#brxe-wpuyft .icon {
	color: var(--bricks-color-gdirjo);
	font-size: 26px
}

#brxe-wpuyft svg {
	height: 26px;
	width: auto
}

#brxe-wpuyft {
	gap: 13px
}

#brxe-frwnkg {
	width: 18%;
	align-items: flex-end;
	justify-content: flex-end;
	row-gap: 9px
}

@media (max-width: 1080px) {
	#brxe-frwnkg {
		align-items: flex-start
	}
}

@media (max-width: 640px) {
	#brxe-frwnkg {
		width: 40%;
		align-items: flex-start
	}
}

#brxe-chqlfe {
	font-weight: 300;
	font-size: 17px;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	row-gap: 33px;
	column-gap: 22px
}

@media (max-width: 1080px) {
	#brxe-chqlfe {
		flex-wrap: wrap;
		font-size: 16px
	}
}

@media (max-width: 640px) {
	#brxe-chqlfe {
		flex-direction: row;
		row-gap: 22px
	}
}

#brxe-omwgwa {
	padding-top: 20px;
	padding-bottom: 40px;
	row-gap: 33px
}

#brxe-omwgwa p a:hover,
#brxe-omwgwa li a:hover {
	text-decoration: underline;
}

#brxe-aqqghq {
	color: #ffffff;
	fill: #ffffff;
	font-size: 30px
}

#brxe-vcvjcr {
	background-color: #1b1b1b;
	transition: 0.3s ease-in-out;
	border: 2px solid #1b1b1b;
	border-radius: 100px;
	width: 50px;
	height: 50px;
	align-items: center;
	justify-content: center;
	position: fixed;
	bottom: 50px;
	z-index: 9999;
	box-shadow: 0 0 10px 0 #2a2a2a;
	left: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px
}

@media (max-width: 1080px) {
	#brxe-vcvjcr {
		bottom: 30px
	}
}

@media (max-width: 640px) {
	#brxe-vcvjcr {
		bottom: 25px;
		left: 25px
	}
}

#brxe-mrtynx {
	right: 40px;
	bottom: 40px;
	transform: translateY(10px)
}

#brxe-uiywsq {
	width: 90px
}

@media (max-width: 1080px) {
	#brxe-uiywsq {
		width: 70px;
		min-width: 65px
	}
}

@media (max-width: 640px) {
	#brxe-uiywsq {
		width: 65px
	}
}

@media (max-width: 1080px) {
	#brxe-xwnhaw {
		color: var(--bricks-color-hkyhgx);
		fill: var(--bricks-color-hkyhgx);
		font-size: 35px
	}
}

@media (max-width: 640px) {
	#brxe-xwnhaw {
		font-size: 30px
	}
}

@media (max-width: 1080px) {
	#brxe-pnhsfn {
		align-items: center;
		cursor: pointer;
		flex-direction: row;
		justify-content: space-between
	}
}

#brxe-vakwxl .bricks-nav-menu>li {
	margin-left: 0
}

#brxe-vakwxl .bricks-nav-menu {
	gap: 33px
}

#brxe-vakwxl .bricks-nav-menu>li>a {
	text-transform: uppercase;
	color: var(--bricks-color-hkyhgx);
	padding-bottom: 1px
}

#brxe-vakwxl .bricks-nav-menu>li>.brx-submenu-toggle>* {
	text-transform: uppercase;
	color: var(--bricks-color-hkyhgx);
	padding-bottom: 1px
}

#brxe-vakwxl .bricks-nav-menu .sub-menu a {
	padding-top: 20px;
	padding-bottom: 10px
}

#brxe-vakwxl .bricks-nav-menu .sub-menu button {
	padding-top: 20px;
	padding-bottom: 10px
}

#brxe-vakwxl .bricks-nav-menu .sub-menu>li>a {
	line-height: 1em;
	text-transform: uppercase
}

#brxe-vakwxl .bricks-nav-menu .sub-menu>li>.brx-submenu-toggle>* {
	line-height: 1em;
	text-transform: uppercase
}

#brxe-vakwxl .bricks-nav-menu .current-menu-item>a {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu .current-menu-item>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu>.current-menu-parent>a {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu>.current-menu-parent>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu>.current-menu-ancestor>a {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu>.current-menu-ancestor>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu .sub-menu>.current-menu-item>a {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu .sub-menu>.current-menu-item>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu .sub-menu>.current-menu-ancestor>a {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu .sub-menu>.current-menu-ancestor>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vakwxl .bricks-nav-menu .sub-menu .menu-item {
	background-color: var(--bricks-color-gdirjo)
}

#brxe-vakwxl .bricks-nav-menu .brx-submenu-toggle button {
	margin-left: 25px
}

@media (max-width: 1080px) {
	#brxe-vakwxl .bricks-mobile-menu-toggle {
		color: var(--bricks-color-hkyhgx);
		width: 40px !important
	}

	#brxe-vakwxl .bricks-mobile-menu-toggle .bar-top {
		width: 40px !important
	}

	#brxe-vakwxl .bricks-mobile-menu-toggle .bar-center {
		width: 40px !important
	}

	#brxe-vakwxl .bricks-mobile-menu-toggle .bar-bottom {
		width: 40px !important
	}

	#brxe-vakwxl .bricks-nav-menu {
		flex-direction: column
	}
}

#brxe-vfrwgb .bricks-nav-menu>li {
	margin-left: 0
}

#brxe-vfrwgb .bricks-nav-menu {
	gap: 20px
}

#brxe-vfrwgb .bricks-nav-menu>li>a {
	text-transform: uppercase;
	color: var(--bricks-color-hkyhgx);
	padding-bottom: 1px
}

#brxe-vfrwgb .bricks-nav-menu>li>.brx-submenu-toggle>* {
	text-transform: uppercase;
	color: var(--bricks-color-hkyhgx);
	padding-bottom: 1px
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu a {
	padding-top: 20px;
	padding-bottom: 10px
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu button {
	padding-top: 20px;
	padding-bottom: 10px
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu>li>a {
	line-height: 1em;
	text-transform: uppercase
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu>li>.brx-submenu-toggle>* {
	line-height: 1em;
	text-transform: uppercase
}

#brxe-vfrwgb .bricks-nav-menu .current-menu-item>a {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu .current-menu-item>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu>.current-menu-parent>a {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu>.current-menu-parent>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu>.current-menu-ancestor>a {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu>.current-menu-ancestor>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu>.current-menu-item>a {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu>.current-menu-item>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu>.current-menu-ancestor>a {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu>.current-menu-ancestor>.brx-submenu-toggle>* {
	text-decoration: underline
}

#brxe-vfrwgb .bricks-nav-menu .sub-menu .menu-item {
	background-color: var(--bricks-color-gdirjo)
}

#brxe-vfrwgb .bricks-nav-menu .brx-submenu-toggle button {
	margin-left: 25px
}

@media (max-width: 1080px) {
	#brxe-vfrwgb .bricks-mobile-menu-toggle {
		color: var(--bricks-color-hkyhgx);
		width: 40px !important
	}

	#brxe-vfrwgb .bricks-mobile-menu-toggle .bar-top {
		width: 40px !important
	}

	#brxe-vfrwgb .bricks-mobile-menu-toggle .bar-center {
		width: 40px !important
	}

	#brxe-vfrwgb .bricks-mobile-menu-toggle .bar-bottom {
		width: 40px !important
	}

	#brxe-vfrwgb .bricks-nav-menu {
		flex-direction: row;
		gap: 20px
	}
}

@media (max-width: 1080px) {
	#brxe-ncogbd {
		margin-top: 55px;
		row-gap: 55px
	}
}

#brxe-agigqy {
	display: none
}

@media (max-width: 1080px) {
	#brxe-agigqy {
		display: inline;
		--x-offcanvas-duration: 600ms
	}

	#brxe-agigqy .x-offcanvas_inner {
		width: 500px;
		background-color: var(--bricks-color-gdirjo)
	}
}

@media (max-width: 640px) {
	#brxe-agigqy .x-offcanvas_inner {
		width: 100vw
	}
}